.mini-brand .top-bar {
    background: #213c6d !important;
    max-width: 80.5rem !important;
}

.mini-brand .top-bar {
    background: #213c6d !important;
}

.mini-brand .top-bar-section ul li a {
    background: #213c6d !important;
    color: #fff !important;
    text-decoration:underline;
}

.mini-brand .top-bar-section ul li a:hover {
    background: #213c6d !important;
    text-decoration:none;
    color: #fff !important;
}

.mini-brand .top-bar .name span a:focus,
.mini-brand .top-bar-section ul li a:focus{
    outline: 4px solid #ecdb1b!important;
    outline-offset:-5px;
    background: #213c6d !important;
}

.minibrand-website-feedback .row{ 
	Max-width:70em!important; 
	} 

.page-masthead {
    border-bottom: 3px solid #213c6d !important;
}

.page-header h1 {
    font-size: 2.75rem;
    font-weight: 700;
    margin: 0;
    text-align: center;
}

.page-header h1:after {
    background: #213c6d none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: .75rem;
}

.welcome-header h1:after {
    background: #213c6d none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: 2rem;
}

.third-header {
    font-size: 1.625rem;
    border-left: solid 2px #213c6d !important;
    padding-left: 20px;
    color: #000000;
    margin-top: 2rem;
    font-weight: 700;
}

.js-enabled .govuk-accordion__section-button {
    border-top: 2px solid #213c6d!important;
    border-bottom: 5px solid rgba(0, 0, 0, 0)!important;
    background: #f9f9f9!important;
}

.contain-to-grid {
    width: 100%;
    background: #213c6d !important;
}

.welcome-header {
    font-size: 2rem;
    border-left: solid 2px #213c6d !important;
    padding-left: 20px;
    color: #000000;
    margin-top: 2rem;
    font-weight: 700;
}

.item-container .txt-container {
    padding: 16px;
    background: #213c6d;
}

a.item:hover > .item-container .txt-container,
a.item:focus > .item-container .txt-container,
a.item-video:focus > .item-container .txt-container,
a.item-video:hover > .item-container .txt-container {
    transition: .3s ease-in-out;
    background-color: #213c6d;
}

body.yellow a.item:hover > .item-container .txt-container,
body.yellow a.item:focus > .item-container .txt-container {
    background-color: #213c6d !important;
}

.corporate-plan .accordion .accordion-navigation > a {
    background-color: #213c6d;
    color: #fff;
}

.fa-envelope,
.fa-download,
.fa-home,
.fa-phone {
    color: #213c6d;
}

.social-section {
    background-color: #213c6d !important;
    width: 100%;
    height: 130px !important;
    text-align: center;
}
.social-section .love-kirklees-logo {
    padding-top: 0.5rem !important;
    width: 250px !important;
    height: auto !important;
}

.social-section p {
    font-size: 1.2rem;
    color: #000000;
    text-align: center;
    margin-bottom: 0;
}

.button.success {
    background-color: #213c6d;
    border-bottom: 2px solid #3F72D1;
}

.button.success a:hover {
    text-decoration:none!important;
    color:#fff!important;
}

.button.success:hover {
    background-color: #203A6B;
    text-decoration: underline;
}

.button .success .panel--transaction-entry:hover .button.success a:focus {
    background-color: #203A6B !important;
}

.button .success .panel--transaction-entry a:focus {
    outline: 6px solid #203A6B;
    z-index: 9999;
    outline-offset: -2px;
}

.button .success .panel--transaction-entry span:focus {
    outline: 6px solid #203A6B;
    z-index: 9999;
    outline-offset: -2px;
}

.button.success .panel--transaction-entry h2 {
    text-align: center;
}

.panel--transaction-entry h2:after {
    background: #213c6d none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    width: auto;
    margin: 0 auto;
    margin-top: .75rem;
}

.get-directions {
    background-color: #213c6d !important;
}

.get-directions:before {
    border-right-color: #213c6d !important;
}

.directionsButton {
    background-color: #2e508f !important
}

.directionsButton:hover {
    background-color: #3F72D1 !important;
}

.footer--main.fa{
    color:#fff!important;
}

@media only screen {
    .social-section .social-icons img {
        height: 60px;
        width: 60px;
        padding: 10px !important;
    }

    .social-section p {
        font-size: 1.2rem;
        color: #fff!important;
        text-align: center;
        margin-bottom: 0;
    }
}
@media only screen and (max-width: 40em) {
    .social-section .love-kirklees-logo {
        padding-top: 0.5rem !important;
        width: 160px !important;
    }

    .love-kirklees-logo-div {
        margin-left: auto !important;
        margin-right: auto !important;
        display: contents !important;
    }
    .social-section {
        background-color: #213c6d ;
        width: 100%;
        height: 320px !important;

    }
}
@media only screen and (min-width: 40.063em) {
    .social-section .love-kirklees-logo {
        padding-top: 0.5rem !important;
        width: 200px !important;
    }


    .social-section {
        background-color: #213c6d !important;
        width: 100%;
        height: 330px !important;
        text-align: center;

    }
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    .social-section .love-kirklees-logo {
        padding-top: 0.5rem !important;
        width: 180px !important;
    }
    
    .love-kirklees-logo-div {
        height: 30px !important;
    }
}
@media only screen and (min-width: 64.063em) {
    .social-section {
        background-color: #213c6d ;
        width: 100%;
        height: 120px!important;
    }


    .social-section .love-kirklees-logo {
        padding-top: 0.5rem !important;
        width: 180px !important;
    }

    .social-section a {
        color: #fff;
        text-decoration: underline;
    }

    .social-section img {
        height: 60px;
        width: 60px;
        padding: 10px;
        float: right;
    }

    .social-section p {
        font-size: 1.4rem;
        color: #213c6d ;
        padding: 10px;
        float: left;
    }
}
@media only screen and (min-width: 64.063em) and (max-width: 90em) {
    .social-section {
        background-color: #213c6d ;
        width: 100%;
        height: 60px;

    }

    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }
}
/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 1025px) {
    .love-kirklees-logo-div p {
        display: inline-block;
        margin-right: 10px; 
    }
}
/* XLarge screens */

@media only screen and (min-width: 90.063em) {



    .mobile-link{
		display: none!important;
	}

    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }


}

/* min-width 1441px, xlarge screens */


@media only screen and (min-width: 90.063em) and (max-width: 120em) {

    .mobile-link{
		display: none!important;
	}

    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }

}

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */


/* XXLarge screens */

@media only screen and (min-width: 120.063em) {

    .mobile-link{
		display: none!important;
	}

    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }

}

/* min-width 1921px, xxlarge screens */

